package com.zehong.system.domain.dto;

public class UserLinkGasBottleTitleDTO {

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 村庄id
     */
    private Long villageId;

    /**
     * 气瓶id
     */
    private Long gasBottleFilesId;

    /**
     * 气瓶条码
     */
    private String rCode;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getVillageId() {
        return villageId;
    }

    public void setVillageId(Long villageId) {
        this.villageId = villageId;
    }

    public Long getGasBottleFilesId() {
        return gasBottleFilesId;
    }

    public void setGasBottleFilesId(Long gasBottleFilesId) {
        this.gasBottleFilesId = gasBottleFilesId;
    }

    public String getrCode() {
        return rCode;
    }

    public void setrCode(String rCode) {
        this.rCode = rCode;
    }
}
